@charset "utf-8";
/* CSS Document */
body{margin:0; padding:0; font-family:"微软雅黑"; background:#fff url(../images/bg.png) repeat;}
*{margin:0; padding:0;}
ul,li,dl,dt,dd{list-style-type:none}
a{text-decoration:none !important;line-height:none !important}
.glyphicon{ top:0 !important;}
.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important;color:#999;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.container{max-width:1000px !important;padding:0;}
.clearfix:before,.clearfix:after {display: table;content:'';}
.clearfix:after { clear: both; }
.clearfix { *zoom:1;}
h1,h2,h3,h4,h5,h6{margin:0 !important; padding:0 !important}
.tr{transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;-webkit-transition:all 0.5s}
.tr1{transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s}
.tr2{transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s}
.da{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
textarea:required,input:required{ -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;}
body{overflow-x:hidden;}



/*全局样式*/
header{height: 105px;background: url(../images/top-bg.jpg) center center;background-size: cover;}
.logo{line-height:105px;width: 25%;}
.logo img{max-width: 100%;max-height: 100%}
header .middle{width: 40%;padding:25px 0 0 15%}
header .middle form{width: 240px;position: relative;padding-right: 55px;font-size: 13px;}
header .middle form button{position: absolute;top: 0;right: 0;background:#0d4288 url(../images/sou.png) no-repeat center center;width: 55px;height: 40px;border:0;}
header .middle form input{width: 100%;height: 40px;border:0;padding:0 10px;font-family: "宋体";background: #dadbdb}
header .middle .link{font-size: 12px;color: #999;line-height: 28px;}
header .middle .link a{color: #999}
header .middle .link a:hover{color: #666;text-decoration: underline !important;}
header .right{padding-top: 12px}
header .right .hang1{background: url(../images/top01.png) no-repeat left center;padding-left:120px;margin-bottom:5px;min-height: 31px;}
header .right .hang1 b{font-size: 17px;font-family: "Arial";line-height: 20px}
header .right .hang2{background: url(../images/top02.png) no-repeat left center;padding-left:140px;font-size: 16px;min-height: 31px;line-height: 30px}



/*pc导航*/
.nav{background:#f5f5f5;padding:10px 0;}
.nav .hezi{background:#fff;box-shadow: 0 0 5px #ccc}
.nav li{width:calc(100% / 8);float:left;font-size:15px; line-height:56px;text-align:center;position:relative;font-weight:bold;}
.nav li:after,.nav li:before{content: "";position: absolute;top: 21px;right: 0; width: 1px;height: 15px;background: #d1d2d3}
.nav li:first-child:after{right: auto;left:0;}
.nav li a{display:block;color:#333;position: relative;z-index: 22;}
.nav li a img{margin-right: 8px}
.nav li .on,.nav li a:hover{background: #014bae;color: #fff}
/*导航二级下拉*/
.nav li .nav-zi{width:100%;position:absolute; left:0; top:100%;z-index:9999999; display:none;}
.nav li .nav-zi li{ width:100%; font-size:14px;line-height:45px;margin-top:1px;border:0;}
.nav li .nav-zi li a{display:block; padding:0 5px; color:#fff;background:rgba(0,0,0,0.65);}
.nav li .nav-zi li:hover a{background:rgba(1,75,174,0.9);color:#fff;}
.nav li .nav-zi:before{display: none}
.nav li .nav-zi li:before{display: none}


header .sjdnav{ display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000; }
header .sjdnav ul{ padding:0; margin:0;}
header .sjdnav li{width:100%;background:rgba(0,0,0,0.55);line-height:38px;text-align:center;font-size:15px;line-height:38px;font-weight:bold;margin-bottom:3px}
header .sjdnav li a{display:block;color:#fff;}
header .sjdnav li a:hover{ background:rgba(255,150,16,0.9);}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:40px;right:15px;}
header .ydd_btn span{ display:block; width:100%; height:4px; background:#014bae;}
header .ydd_btn span.span02{margin:4px 0;}
header .ydd_btn.click{ background:none;}
header .ydd_btn.click span{ background:#014bae;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;} 
header .ydd_btn.click span.span02{margin:4px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}


/*banner轮播*/
.banner{position:relative;}
.banner a{ display: block; font-size: 0; text-align: center;s}
.banner a img{ max-width: 100%;}
.banner .swiper-pagination{ position: absolute; left: 0; bottom:20px; z-index: 1; width: 100%; font-size: 0; text-align: center;}
.banner .swiper-pagination span{ margin: 0 5px; width:28px; height: 6px; background:#fff; opacity: 1;border-radius:0;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background: #014bae;}
.swiper-wrapper {height: auto !important;}
.banner img{width:100%;}



/*主体内容*/
.main1{padding-bottom:65px;}
.title{color:#000;text-align:center;margin:50px 0 40px;text-transform: uppercase;font-size: 12px}
.title h4{font-size:36px;color:#014bae;font-weight: bold;background: url(../images/title.png) no-repeat center center;}
.title span{display:block;margin:8px 0 10px;color: #afafaf;}
.title .xian{width: 20px;height: 4px;background: #3e4450;margin:0 auto 10px;}
.title1{color: #fff}
.title1 h4{color:#fff;background: url(../images/title1.png) no-repeat center center;}
.title1 span{color:rgba(255,255,255,0.6);}
.title1 .xian{background: rgba(255,255,255,0.7);}



.fuwu{background: #f5f5f5}
.fuwu .imgbox{display: block; background: #fff;text-align: center;color: #666;border:1px solid #d8d8d8;border-radius: 10px;box-shadow: 0 0 10px #ccc;margin:12px 0 25px}
.fuwu .imgbox .tu{padding:10px;background: #fff;border-radius: 10px 10px 0 0}
.fuwu .imgbox .tu .imgbg{overflow: hidden;}
.fuwu .imgbox .text{padding:15px 10px 25px}
.fuwu .imgbox .text .tou{font-size: 18px;color: #333;font-weight: bold}
.fuwu .imgbox .text .zi{font-size: 13px; line-height: 25px;height: 50px;overflow: hidden;text-align: left;margin:10px 0 12px;}
.fuwu .imgbox .text .more{font-size: 12px;color: #004baf}
/*左右方向箭头*/
.swiper1{position:relative;}
.swiper1 .swiper-button{width:25px !important;height:46px;top:50%;font-size: 35px;color: #fff;line-height: 50px;text-align: center;font-family: "宋体";font-weight: bold}
.swiper1 .swiper-button.swiper-button-prev{left: -85px;background-color:#0d4288;background-image:none; cursor: pointer;}
.swiper1 .swiper-button.swiper-button-next{right: -85px;background-color:#0d4288;background-image:none;cursor: pointer;}
/*不能点击时候的颜色*/
.swiper1 .swiper-button-next.swiper-button-disabled,.swiper1 .swiper-button-prev.swiper-button-disabled {opacity:1;background: #a7a7a7}




.navbox01{font-size:0; text-align:center; margin-bottom:30px}
.navbox01 .navli{display:inline-block; width:150px;line-height:44px;background: #fff; font-size:15px; color:#000; padding:0 5px; margin:0 5px 10px;border:1px solid #e7e7e7;box-shadow: 2px 3px 5px #ccc;border-radius: 25px}
.navbox01 .navli.active,.navbox01 .navli:hover{background: url(../images/navli-hover.png) center center;background-size: 100% 100%; color: #fff;box-shadow: 2px 3px 5px #e1eccc;border-color: #e1eccc}


.show .row{margin:0 -10px !important;}
.show .col-md-3{padding:0 10px !important;}
.show .imgbox{display:block;border:1px solid #ccc;padding:2px; margin:0 0 20px; font-size:15px; color:#fff;text-align: center;line-height: 40px;background: #fff}
.show .imgbox .tu{margin-bottom: 2px;overflow: hidden;position: relative;}
.show .imgbox .tu:before{content:"";position: absolute;left:0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5) url(../images/mask.png) no-repeat center center;z-index: 2;opacity: 0;transition: all 0.3s}
.show .imgbox .tou{background: #c0c0c0}




.jianjie{background:url(../images/jian-bg.jpg) center center; background-size:cover;color: #fff}
.jianjie .row{margin:0 !important;}
.jianjie .col-md-8,.jianjie .col-md-4{padding:0 !important;}
.jianjie .left{border:4px solid rgba(255,255,255,0.35);padding:20px 90px 20px 30px;}
.jianjie .left .text{line-height: 28px;height: 196px;overflow: hidden;}
.jianjie .left .more{display:block;font-size: 12px;color: #014bae;font-weight: bold;width: 78px;background: #fff;line-height: 24px;text-align: center;margin-top: 20px}
.jianjie .right .imgbox{display: block;overflow: hidden;}
.jianjie .gun{box-shadow: 15px -15px 0 rgba(204,160,94,0.12);}
.jianjie .right .fang{width: 48px;height: 76px;background: rgba(255,255,255,0.3);margin-top: -38px}
.jianjie .right .phone{margin:5px 0 0 12px;}
.jianjie .right .phone span{color:rgba(255,255,255,0.8);}
.jianjie .right .phone h4{font-size: 20px;font-family: "Impact"}

/*左右方向箭头*/
.swiper2{position:relative;}
.swiper2 .swiper-button{width:48px !important;height:38px;top:auto;bottom: 10px; font-size: 25px;color: #fff;line-height: 42px;text-align: center;font-family: "宋体";font-weight: bold;opacity:1;}
.swiper2 .swiper-button.swiper-button-prev{left: calc(100% - 110px);background-color:#895b3a;background-image:none; cursor: pointer;}
.swiper2 .swiper-button.swiper-button-next{right:10px;background-color:#895b3a;background-image:none;cursor: pointer;}
/*不能点击时候的颜色*/
.swiper2 .swiper-button-next.swiper-button-disabled,.swiper2 .swiper-button-prev.swiper-button-disabled {opacity:1;background:rgba(0,0,0,0.7);}



.yuangong{background: #f5f5f5}
.yuangong ul{overflow-x: hidden;}
.yuangong ul li{width: 20%;float: left}
.yuangong .imgbox{display:block;font-family: "宋体";font-size: 12px;color: #999}
.yuangong .imgbox .tu{width: 185px;height: 185px;border-radius: 50%;border:4px solid #dcdcdc; position: relative;z-index: 2;overflow: hidden;margin:0 auto;}
.yuangong .imgbox .tu .img{width: 100%;height: 100%;border-radius: 50%}
.yuangong .imgbox .mask{position: absolute;left:0;top: 0;width: 100%;height: 100%;border-radius: 50%;background: rgba(0,0,0,0.5);font-size: 18px;color: #fff;text-align: center;padding:20px; display:flex;justify-content:center;align-items:center;z-index: 22}
.yuangong .imgbox .text{width: calc(100% - 185px); padding:30px;border-radius: 0 50% 50%;float: left; display: none}
.yuangong .imgbox .text .wen{background: url(../images/xian.png) left repeat-y;padding-left: 15px}
.yuangong .imgbox .text .tou{font-size: 13px;margin-bottom: 10px}
.yuangong .imgbox .text .tou h4{font-size: 18px;color: #555;font-weight: bold;line-height: 24px}
.yuangong .imgbox .text .tou span{display:block;color: #928383;}
.yuangong .imgbox .text .zi{line-height: 26px;height: 52px;overflow: hidden;}
.yuangong .imgbox .text .more{text-align: right;color: #014bae}
.yuangong ul li.active{width: 38%}
.yuangong ul li.active .imgbox{background: #ececeb;height: 185px;border-radius:88px;overflow: hidden;}
.yuangong ul li.active .imgbox .tu{margin:0;float: left;border-color: #014bae}
.yuangong ul li.active .imgbox .tu .mask{opacity: 0}
.yuangong ul li.active .imgbox .text{display:block;}
.yuangong .more1{display:block;width: 150px; border:2px solid #014bae;margin:50px auto 0;line-height: 32px;text-align: center;font-size: 12px;color: #666;}



.xinwen{background: url(../images/news-bg.jpg) center center;background-size: cover;}
.xinwen .left .imgbox{display:block;overflow: hidden;}
.xinwen .swiper-button.swiper-button-prev{background-color:#014bae;}
.xinwen .swiper-button.swiper-button-next{background-color:#014bae;}
.xinwen .swiper-button-next.swiper-button-disabled,.xinwen .swiper-button-prev.swiper-button-disabled {background:rgba(41,133,255,0.7);}

.xinwen .right .imgbox{display: block;background:rgba(255,255,255,0.2);padding:12px;color: #fff;border:1px solid rgba(255,255,255,0.25);margin-bottom: 13px;position: relative;}
.xinwen .right .imgbox:before{content: "";position: absolute;left:0;top: 0;width:0;height: 100%;background:rgba(255,255,255,0.05);transition: all 0.3s}
.xinwen .right .imgbox .time{width: 82px;height: 72px;text-align: center;display:flex; flex-direction:column; justify-content:center;font-size: 17px;background:rgba(255,255,255,0.2);padding:0 10px;}
.xinwen .right .imgbox .time span{border-bottom:1px solid rgba(255,255,255,0.25);display: inline-block;padding-bottom: 5px;margin-bottom: 5px}
.xinwen .right .imgbox .time h4{font-size: 23px;font-weight: bold;}
.xinwen .right .imgbox .text{width: calc(100% - 82px);padding-left: 12px;}
.xinwen .right .imgbox .text .tou{font-size: 14px;margin: 3px 0 8px;background:url(../images/news01.png) no-repeat right center;padding-right: 65px}
.xinwen .right .imgbox .text .zi{font-size: 12px;line-height: 18px;height: 36px;overflow: hidden;}
.picScroll-top{position:relative; }
.picScroll-top .bd ul{ overflow:hidden; zoom:1; }
.picScroll-top .bd ul li{zoom:1;margin-bottom:12px}
.picScroll-top .hd{ overflow:hidden;}
.picScroll-top .hd .prev,.picScroll-top .hd .next{ display:block;  width:25px; height:25px; float:right; margin-left:8px; overflow:hidden;cursor:pointer;border:1px solid #fff;text-align: center;line-height: 23px;color: #fff;font-family: "宋体"; opacity: 1}
.picScroll-top .hd .prevStop{opacity: 0.5}
.picScroll-top .hd .nextStop{opacity: 0.5}




.shoufei{background: #f5f5f5;padding-bottom: 20px}
.shoufei .imgbox{display: block;font-size:20px; text-align: center;color: #666;margin-bottom:60px}
.shoufei .imgbox .num{display:block;width: 50px;height: 40px;line-height: 40px; background: #0f50a9;margin:0 auto -20px;font-size: 30px;font-family: "宋体";font-weight: bold;color: #fff;position: relative; z-index: 22}
.shoufei .imgbox .tu{width: 150px; height: 130px;background: #fff;border:5px solid #c9c9c9; display:flex;justify-content:center;align-items:center; margin:0 auto;}
.shoufei .imgbox .tu img{max-width: 100%;max-height: 100%;transition: all 0.3s;}
.shoufei .imgbox .tou{font-size: 30px;font-weight: bold;color: #292929;margin:20px 0;}




.lianxi{background: url(../images/lianxi-bg.jpg) center center;background-size: cover;color: #fff}
.lianxi img{max-width: 100%}
.lianxi .tou{margin-bottom:20px;font-size: 16px}
.lianxi .left .map{border:1px solid #ccc;}
.lianxi .left .xia{margin-top: 30px}
.lianxi .left ul{width: calc(100% - 150px);padding-right: 15px}
.lianxi .left ul li{font-size: 16px;line-height: 32px}
.lianxi .left ul li img{margin-right:15px}
.lianxi .left .sao{width: 150px;}
.lianxi .left .sao h4{font-size: 12px;line-height: 30px}
.lianxi .right form{color: #333}
.lianxi .right form .hang{margin-bottom: 10px}
.lianxi .right form .hang span{color: #fff;line-height: 30px}
.lianxi .right form input{width: 100%;height: 38px;border:none;padding:0 10px;background:#b7c8e1;}
.lianxi .right form textarea{width: 100%;height: 105px;border:none;padding:8px 10px;line-height: 28px;background:#b7c8e1;resize: none}
.lianxi .right form button{width: 124px;height: 33px;background: #fff;border:0;margin-top: 15px}



footer{background:url(../images/footer-bg.jpg) center center;background-size: cover; padding:25px 0; font-size:14px;color:#fff;text-align: center;}
footer a{color:#fff; margin:0 10px}
footer a:hover{color:#fff; text-decoration:underline !important}





/*子页面*/
.zitu{background: url(../images/shoufei-bg.jpg) center center;background-size: cover;}
.zitu .box{margin-top:-100px;position: relative;z-index: 222;}
.zitu img{width: 100%;border-radius: 15px}

/*1、关于我们*/
.main{ padding:40px 0 50px;font-size:14px; line-height:28px;background: #f5f5f5}

/*内页左侧导航主要样式*/
.neiye .menu{background:#014bae; padding:10px 10px; text-align:center;font-size:14px; color:#fff;text-transform:uppercase; position:relative}
.neiye .menu b{font-size:18px;margin-right:10px}
.neiye .menu i{display:block; position:absolute; left:0; top:0; width:100%; height:100%; z-index:1; cursor:pointer}
.neiye .menu span{position:absolute; right:30px; line-height:45px;}
.neiye .nav1{display:block;font-size:15px; color:#444; line-height:40px;background: #f2f2f2;margin-bottom: 2px; text-align:left; padding:0 10px 0 90px; position:relative;}
.neiye .nav1:first-child{border-top:1px dashed #d9d9d9;}
.neiye .nav1:before{content:">"; position:absolute; left:45px; top:50%; width:16px; height:16px;border-radius:50%; text-align:center; line-height:18px; color:#888; font-family:"宋体"; margin-top:-8px; transition:all 0.3s;border:1px solid #888}
.neiye ul a{display:block; font-size:14px; color:#333; line-height:42px; padding:0 10px 0 60px; border-bottom:1px solid #e5e5e5; position:relative}
.neiye ul a:before{content:"-"; position:absolute; left:35px; top:0; font-size:18px; color:#333;}
.neiye ul{display:none; padding:0 35px}
.neiye .ul1{display:block;}

/*一级导航、二级导航默认选中状态*/
.neiye .nav1.active{background:#e9e9e9; color:#875b38;}
.neiye .nav1.active:before{color:#875b38;border-color: #875b38 /*transform:rotate(90deg)*/}
.neiye ul a.active{color:#014bae;}
.neiye ul a.active:before{color:#014bae;content:"+"; font-size:14px;}

.neiye .menu1{margin-top:20px;}
.neiye .lian{font-size:14px;line-height:27px; padding:10px 15px 30px; margin-top:2px;}
.neiye .lian .tou img{max-width: 100%}
.neiye .lian .sao{max-width: 175px;margin:15px auto 0;text-align: center;}
.neiye .lian .sao img{max-width:100%;border:1px solid #e9e8e8;}


.main .navbox01{margin-bottom:26px;}

.main .cont{margin-top:30px;}
.title-zi{font-size:14px; color:#333; padding-bottom:10px; border-bottom:3px double #c6c6c6; margin:0 0 30px}
.title-zi .zuo{font-size: 18px;color: #000}
.title-zi .you span{color: #014bae}
.title-zi .you a{color:#333;}
.title-zi .you a:hover{color:#014bae;text-decoration: underline !important;}



.about{font-size:15px;line-height:28px; }
.about h4{font-size:21px;font-weight: bold; line-height:28px;margin-bottom: 10px !important}
.about img{max-width:100%; height:auto; display:block; margin:10px auto;}

.call-us{font-size:14px;line-height:28px; }
.call-us h4{font-size:16px; font-weight:bold;line-height:35px;}
.call-us img{max-width:100%; height:auto; display:block; border:1px solid #ccc; margin:10px auto}

.case-box,.show-box{background:none; padding:0;line-height: normal}
.case-box .row,.show-box .row{margin:0 -10px !important}
.case-box .col-xs-6,.show-box .col-xs-6{padding:0 10px !important}
.show-box .imgbox{margin:0 0 30px}
.case-box .right{width: 100% !important;float: none !important;padding:0 !important;}
.case-box .right .imgbox{margin:0 0 20px}
.case-box .right .imgbox .tu{height: auto !important}


.news-box .imgbox{display:block; position:relative; padding-bottom:20px; border-bottom:1px solid #ccc; margin-bottom:20px}
.news-box .imgbox .tu{width:265px; height:175px; border:1px solid #ccc; position:absolute; overflow:hidden}
.news-box .imgbox .tu .img{width:100%; height:100%;}
.news-box .imgbox .text{margin-left:275px; height:175px;}
.news-box .imgbox .text h4{font-size:16px; color:#4b4a4a; line-height:30px; font-weight:bold}
.news-box .imgbox .text span{font-size:12px; color:#999; display:block; margin:-5px 0;}
.news-box .imgbox .text .zi{font-size:14px; color:#4f4f4f; line-height:25px; height:102px; overflow:hidden;}
.news-box .imgbox .text .more{ width:90px; height:28px; background:#999; font-size:13px; color:#fff; line-height:28px; text-align:center}


.news-main{font-size:14px; line-height:24px;}
.news-tou{width:80%; margin:0 auto;}
.news-main .news-tou h4{ font-size:18px; line-height:26px; text-align:center; border-bottom:1px dashed #666; padding-bottom:12px !important;font-weight:bold;}
.news-main .news-tou span{display:block; text-align:center; font-size:12px; color:#7f7f7f; margin:10px 0}
.news-main img{ max-width:100%; height:auto; margin:20px auto;}


.liuyan{ max-width:700px; margin:0 auto;}
.liuyan .hang{position:relative;padding-left: 90px;margin-bottom: 20px}
.liuyan .hang span{position: absolute;left:0;top: 0;display: block;width: 90px;text-align: right;padding-right: 15px;line-height: 43px;}
.liuyan .hang span b{font-weight: normal;color: #ff0000}
.liuyan input{background:#fff; border:1px solid #d2d2d2;width: 100%; height:43px;padding:0 10px;}
.liuyan textarea{background:#fff; border:1px solid #d2d2d2;width: 100%; height:270px;padding:10px;resize:none;}
.liuyan button{width:103px; height:42px; color:#fff; background:#034196; border:none; border-radius:0; margin-top:5px}


.show-main h4{font-size:18px; text-align:center; line-height:35px; margin-bottom:10px !important}
.show-main img{max-width:100%; height:auto; display:block; margin:10px auto 20px; border:1px solid #ccc; padding:1px}


.lianxi01{background: none;color: #333}
.lianxi01 .right form .hang span{color: #333}
.lianxi01 .right form textarea,.lianxi01 .right form input{border:1px solid #474747;background:none;}
.lianxi01 .right form button{background: #1050af;color: #fff}


.yuangong11 .imgbox{background: #ececeb;height: 185px;border-radius:88px;overflow: hidden;margin-bottom: 40px}
.yuangong11 .imgbox .tu{margin:0;float: left;}
.yuangong11 .imgbox .tu .mask{opacity: 0}
.yuangong11 .imgbox .text{display:block;}
.yuangong11 .imgbox .text .zi{line-height: 24px;height: 72px;overflow: hidden;}



@media (max-width:1350px){
.owl-theme .owl-controls .owl-buttons div{ display:none !important}
}



@media (min-width:992px){
.show .imgbox:hover .img{transform: scale(1.1,1.1)}
.show .imgbox:hover .tu:before{opacity: 1}
.show .imgbox:hover{border-color: #014bae}
.show .imgbox:hover .tou{background: #014bae;color: #fff}
.fuwu .imgbox:hover{background: #014bae;color: #fff;border-color: #014bae}
.fuwu .imgbox:hover .img{transform: scale(1.1,1.1);}
.fuwu .imgbox:hover .tou{color: #fff}
.fuwu .imgbox:hover .more{color: #fff}
.jianjie .left .more:hover{text-decoration: underline !important;}
.jianjie .right .imgbox:hover .tu{transform: scale(1.1,1.1);}
.jianjie .right .imgbox .tu{height: 270px;}
.jianjie .right{margin: -25px 0 0 -53px;}
.yuangong .imgbox .more:hover{text-decoration: underline !important;}
.yuangong .more1:hover{background: #014bae;color: #fff}
.xinwen .left .imgbox:hover .tu{transform: scale(1.1,1.1)}
.xinwen .left .imgbox .tu{height: 363px}
/*.xinwen .right .imgbox:hover{transform: translateY(-3px);}*/
.xinwen .right .imgbox:hover:before{width: 100%}
.shoufei .imgbox:hover{}
.shoufei .imgbox:hover .tu{border-color: #0f50a9;box-shadow: 0 0 10px rgba(0,0,0,0.3)}
.shoufei .imgbox .tu{position: relative;}
.shoufei .imgbox .tu:before{content: "";position: absolute;top: 50%;left:calc(100% + 5px);width: 190%;height: 1px;border-top: 2px dashed #ddd}
.shoufei .col-md-4:nth-child(6) .imgbox .tu:before,.shoufei .col-md-4:nth-child(3) .imgbox .tu:before{display: none}
.yuangong11 .imgbox:hover .tu{border-color: #014bae}
.yuangong11 .imgbox:hover .img{transform: scale(1.1,1.1)}


/*一级导航、二级导航hover事件*/
.neiye .nav1:hover{background:#e9e9e9; color:#875b38;}
.neiye .nav1:hover:before{color:#875b38;border-color: #875b38/*transform:rotate(90deg)*/}
.neiye ul a:hover{color:#014bae;}
.neiye ul a:hover:before{color:#014bae !important; content:"+"; font-size:14px}

.news-box .imgbox:hover .tu .img{transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1)}
.news-box .imgbox:hover .text .more{background:#014bae;border-color: #014bae;color: #fff}
}


@media (max-width:991px){
header{height:90px;}
.logo{line-height:90px; width:100%}
.logo img{height: 70px}
header .ydd_btn{top:30px}
header .sjdnav{ top:90px}
header .ydd_btn span.span02{margin:6px 0;}
.banner .swiper-button{display: none}
.jianjie .left{margin-bottom: 30px;padding:20px 20px 30px;}
.jianjie .left .text{height: auto;max-height: 196px}
.jianjie .gun{box-shadow: 10px -10px 0 rgba(204,160,94,0.12);}
.jianjie .right .fang{margin-top: -30px}
.yuangong ul{margin:0 -10px;}
.yuangong ul li{margin:0 0 20px;padding:0 10px;}
.yuangong ul li.active,.yuangong ul li{width: 50%;}
.yuangong ul li.active .imgbox,.yuangong .imgbox{background: #ececeb;height: 185px;border-radius:88px;overflow: hidden;}
.yuangong .imgbox .tu{margin:0;float: left;}
.yuangong .imgbox .tu .mask{opacity: 0}
.yuangong .imgbox .text{display:block;}

.xinwen .left{margin-bottom: 30px}
.lianxi .left{margin-bottom: 30px}

.show-box .row{margin:0 -10px !important}
.show-box .col-xs-6{padding:0 10px !important}
.show-box .imgbox{margin:0 0 24px}


/*手机侧导航 下拉 开始*/
.neiye{text-align:center;}
.neiye .menu{background: #014bae;color: #fff;margin-bottom: 2px;padding:0;}
.neiye .menu .xiao{display: none}
.neiye .menu span,.neiye .menu{line-height:52px;}
.neiye ul a.active,.neiye ul a:hover,.neiye ul a,.neiye .nav1.active,.neiye .nav1:hover,.neiye .nav1{background-image:none; padding:0;text-align:center}
.neiye ul a:before,.neiye .nav1:before{display:none;}
.neiye .navbox{padding:0}
.neiye .nav1{padding:0 10px;}
.neiye .nav1 span{display: none}
/*手机侧导航 下拉 结束*/
.main3{padding-top:30px;}
.zitu .box{margin:20px 0 0;}
}

@media (max-width:767px){
header{height:70px;}
.logo{line-height:70px;}
.logo img{height:50px;}
header .lianjie{margin:20px 60px 0 0;}
header .ydd_btn{top:23px;width:32px;}
header .sjdnav{ top:70px}
.main1{padding-bottom:50px;}
.title h4{font-size: 30px}
.yuangong ul{margin:0;}
.yuangong ul li{margin:0 0 20px;padding:0;}
.yuangong ul li.active,.yuangong ul li{width: 100%;}
.yuangong .more1{margin:40px auto 0;}
.shoufei .imgbox{font-size:18px;margin-bottom:50px}
.shoufei .imgbox .tou{font-size: 22px;margin:15px 0;}


}

@media (max-width:600px){
.logo img{height:46px;}
.main1{padding-bottom:40px;}
.title{margin:45px 0 35px;}
.title h4{font-size: 25px}
.navbox01{margin-bottom: 25px}
.navbox01 .navli{width: 130px;line-height: 40px}
.show .row{margin:0 -6px !important;}
.show .col-md-3{padding:0 6px !important;}
.show .imgbox{font-size:14px;line-height: 35px}
.fuwu .imgbox{margin:12px 0 20px}
.fuwu .imgbox .tu{padding:5px;}
.fuwu .imgbox .text{padding:10px 10px 20px}
.fuwu .imgbox .text .tou{font-size: 16px;}
.fuwu .imgbox .text .zi{line-height: 22px;height: 44px;margin:6px 0 8px;}
.yuangong ul li.active .imgbox,.yuangong .imgbox{height: 135px;border-radius:60px;}
.yuangong .imgbox .tu{width: 135px;height: 135px;border-width: 2px}
.yuangong .imgbox .text{width: calc(100% - 135px);padding:15px 20px 15px 15px;}
.yuangong .imgbox .text .tou{font-size: 12px;}
.yuangong .imgbox .text .tou h4{font-size: 16px;line-height: 24px}
.yuangong .imgbox .text .zi{line-height: 20px;height: 40px;margin: 5px 0}
.yuangong .more1{width: 120px;margin:30px auto 0;}
.shoufei .row{margin:0 -10px !important;}
.shoufei .col-md-4{padding:0 10px !important;}
.shoufei .imgbox{font-size:15px;margin-bottom:40px}
.shoufei .imgbox .num{width: 40px;height: 34px;line-height: 35px;margin:0 auto -17px;font-size: 24px;}
.shoufei .imgbox .tu{width: 120px; height: 100px;border-width: 2px}
.shoufei .imgbox .tu img{max-height: 40%}
.shoufei .imgbox .tou{font-size:18px;margin:15px 0 10px;}
.yuangong11 .imgbox{margin-bottom: 25px}
.yuangong11 .imgbox .text .zi{margin:0;}

.case-box .row,.show-box .row{margin:0 -5px !important}
.case-box .col-xs-6,.show-box .col-xs-6{padding:0 5px !important}
.show-box .imgbox{margin:0 0 20px}
.case-box .right .imgbox{margin:0 0 20px}

.news-box .imgbox .tu{width:180px; height:130px;}
.news-box .imgbox .text{margin-left:190px; height:130px;}
.news-box .imgbox .text h4{font-size:15px;line-height:24px;}
.news-box .imgbox .text .zi{font-size:13px;line-height:20px; height:62px;}
.news-box .imgbox .text .more{ width:70px; height:25px; line-height:25px}

.lianxi .left .xia{margin-top: 20px}
.lianxi01 .left ul{width: 100%;float: none !important; padding-right:0}
.lianxi01 .left ul li{font-size: 16px;line-height: 32px}
.lianxi01 .left ul li img{margin-right:15px}
.lianxi01 .left .sao{width: 150px;float: none !important;margin:20px auto 0;}
}


@media (max-width:479px){
header{height:55px;}
.logo{line-height:55px;}
header .lianjie{margin:12px 42px 0 0;}
header .lianjie a{margin:0 3px;}
header .ydd_btn{top:18px; width:30px;}
header .sjdnav{ top:55px}
header .ydd_btn span.span02{margin:4px 0;}

.news-box .imgbox{padding-bottom:15px; margin-bottom:15px}
.news-box .imgbox .tu{width:140px; height:95px;}
.news-box .imgbox .text{margin-left:150px; height:95px;}
.news-box .imgbox .text h4{font-size:14px;line-height:24px;}
.news-box .imgbox .text span{display: none}
.news-box .imgbox .text .zi{font-size:12px; height:60px;}
.news-box .imgbox .text .more{ display:none}
.news-main .news-tou h4{font-size:16px;}


.liuyan .hang{padding-left:0;margin-bottom: 10px}
.liuyan .hang span{position: static;width: 100%;text-align: left;padding-right: 0;}
.liuyan textarea{height: 188px}
}

@media (max-width:400px){
header .ydd_btn{width:26px;}
}


@media (max-width:380px){

}

@media (max-width:350px){
header .lianjie{margin-right:35px;}

}
